Subject: pkg/26218: tripwire is outdated
To: None <>
From: None <>
List: pkgsrc-bugs
Date: 07/10/2004 00:23:01
>Number:         26218
>Category:       pkg
>Synopsis:       tripwire package in security/ is outdated
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Fri Jul 09 22:49:00 UTC 2004
>Originator:     pancake
>Release:        FreeBSD 5.2-RC2
System: FreeBSD porticoluna 5.2-RC2 FreeBSD 5.2-RC2 #11: Fri Jan 9 17:10:40 CET 2004 foo@porticoluna:/usr/src/sys/i386/compile/KERN_PLUNA i386
Architecture: i386
Machine: i386
	Actual version of tripwire is 2.3.1 and pkgsrc contains version 1.2
	Upgrade to the latest 2.3.x version